/* overlay */ 
div.helpoverlay { 
background-image: none;
width: 600px;
/*height: 470px;*/
display: none; 
padding: 50px;
font-size: 120%;
} 

div.helpoverlay div.close { 
    background-image: url(/images/main/close.png);
position: absolute;
right: 5px;
top: 5px;
cursor: pointer;
height: 35px;
width: 35px;
z-index: 3;
}

div.helpoverlay div.l_o {
position: absolute;
left: 0px;
top: 0px;
height: 50px;
width: 50px;
    background: url(/images/main/overlay/l_o.png) no-repeat;
z-index: 1;
}

div.helpoverlay div.l_m {
position: absolute;
left: 0px;
top: 50px;
bottom: 50px;
width: 50px;
    background: url(/images/main/overlay/l_m.png) repeat-y;
z-index: 1;
}

div.helpoverlay div.l_u {
position: absolute;
left: 0px;
height: 50px;
bottom: 0px;
width: 50px;
    background: url(/images/main/overlay/l_u.png) no-repeat;
z-index: 1;
}

div.helpoverlay div.r_o {
position: absolute;
right: 0px;
top: 0px;
height: 50px;
width: 50px;
    background: url(/images/main/overlay/r_o.png) no-repeat;
z-index: 1;
}

div.helpoverlay div.r_m {
position: absolute;
right: 0px;
top: 50px;
bottom: 50px;
width: 50px;
    background: url(/images/main/overlay/r_m.png) repeat-y;
z-index: 1;
}

div.helpoverlay div.r_u {
position: absolute;
right: 0px;
height: 50px;
bottom: 0px;
width: 50px;
    background: url(/images/main/overlay/r_u.png) no-repeat;
z-index: 1;
}

div.helpoverlay div.o_m {
position: absolute;
right: 50px;
height: 50px;
top: 0px;
left: 50px;
    background: url(/images/main/overlay/o_m.png) repeat-x;
z-index: 1;
}

div.helpoverlay div.u_m {
position: absolute;
right: 50px;
height: 50px;
bottom: 0px;
left: 50px;
    background: url(/images/main/overlay/u_m.png) repeat-x;
z-index: 1;
}

div.helpoverlay div.content {
background: #fff;
height: 100%;
overflow: auto;
z-index: 2;
}

.bordered {
border: 1px dashed #ff0000;
}